# Interface GetMarkdownResponse

interface GetMarkdownResponse {
event: "getMarkdownResponse";
markdown: string;
}

- Defined in node_modules/@codebolt/types/types/browser.d.ts:42

#####
Index

### Properties

event
markdown

## Properties

### event

event: "getMarkdownResponse"

- Defined in node_modules/@codebolt/types/types/browser.d.ts:43

### markdown

markdown: string

- Defined in node_modules/@codebolt/types/types/browser.d.ts:44